import os

def get(relative_path, default_relative_path = None):
    current_dir = os.path.dirname(__file__)
    current_dir = os.path.abspath(current_dir)
    icon_path =  os.path.join(current_dir, relative_path)
    if os.path.exists(icon_path):
        return icon_path
    elif default_relative_path is not None:
        return os.path.join(current_dir, default_relative_path)